{
  "name": "government-admin",
  "version": "1.0.0",
  "description": "政府端后台管理系统",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "lint": "eslint . --ext .vue,.js,.jsx,.cjs,.mjs,.ts,.tsx,.cts,.mts --fix --ignore-path .gitignore"
  },
  "dependencies": {
    "@ant-design/icons-vue": "^6.1.0",
    "ant-design-vue": "^4.0.0",
    "dayjs": "^1.11.18",
    "echarts": "^5.4.2",
    "pinia": "^2.1.6",
    "vue": "^3.3.4",
    "vue-echarts": "^6.5.3",
    "vue-router": "^4.2.4"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.2.3",
    "axios": "^1.12.2",
    "eslint": "^8.45.0",
    "eslint-plugin-vue": "^9.15.1",
    "sass": "^1.93.0",
    "vite": "^4.4.5"
  }
}
